Bug 1250730 - After deployment, summary screen shows "undefined" in RHEV URL
After deployment, summary screen shows "undefined" in RHEV URL
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - RHEV (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: beta
: 1.0
Assigned To: John Matthews
Dan Macpherson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 16:34 EDT by Thom Carlin
Modified: 2018-01-30 17:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-08-05 16:34:43 EDT
Description of problem:


Version-Release number of selected component (if applicable):

This install was completed from an ISO with the Media ID 1438723852.201001 at 09:30:52 PM on 04 Aug 2015

How reproducible:

TBD

Steps to Reproduce:
1. Deploy RHEV + Cloudforms
2. At summary screen, examine RHEV URL
3.

Actual results:

https://undefined/ovirt-engine/

Expected results:

https://ip_address/ovirt-engine/

Additional info:
Comment 1 Thom Carlin 2015-08-05 16:36:47 EDT
rpm -qa | grep fusor;rpm -qa | grep foretello
fusor-initial-setup-0.0.21-8.el7.noarch
fusor-selinux-1.0.0-1.el7.noarch
ruby193-rubygem-fusor_server-0.0.1-47.el7.noarch
fusor_ovirt-0.1-4.el7.x86_64
fusor-installer-0.0.14-18.el7.noarch
ruby193-rubygem-fusor_ui-0.0.1-62.el7.noarch
ruby193-rubygem-foretello_api_v21-0.0.1-15.el7.noarch
Comment 3 jmagen@redhat.com 2015-08-06 02:57:17 EDT
not seeing this locally. can you verify this exists with the new compose.
Comment 4 Thom Carlin 2015-08-13 06:41:34 EDT
Does not occur in "This install was completed from an ISO with the Media ID 1439405173.425233 at 06:46:13 PM on 12 Aug 2015"

Note You need to log in before you can comment on or make changes to this bug.